## GstPlayerVideoRenderer

## GstPlayer.PlayerVideoRenderer

### Virtual Methods

#### create_video_sink

    GstElement *
    create_video_sink (GstPlayerVideoRenderer * self,
                       GstPlayer * player)

Parameters:

`self` –
No description available
`player` –
No description available
Returns –
No description available

## Function Macros

### GST_PLAYER_VIDEO_RENDERER_GET_INTERFACE

    #define GST_PLAYER_VIDEO_RENDERER_GET_INTERFACE(inst) (G_TYPE_INSTANCE_GET_INTERFACE ((inst), GST_TYPE_PLAYER_VIDEO_RENDERER, GstPlayerVideoRendererInterface))

The results of the search are